[B]Version 8.8.9[/B] 
- new sites added
- old sites removed
- code clean up

[B]Version 8.8.8[/B] 
- @PunjabiPindu update thanks mate

[B]Version 8.8.7[/B] 
- removed football replays site has gone
- small code fixes

[B]Version 8.8.6[/B] 
- updated CNW site
- tvmuseum is now watchfreetvlinks
- fixed omg online movie gold

[B]Version 8.8.5[/B] 
- small code change in search
- fixed omg online movie gold
- temp change site of latest episodes index search
- added meattransmission to radio
- added freshradiouk to radio

[B]Version 8.8.4[/B] 
- small code change in search
- re-added tvdl tv shows

[B]Version 8.8.2[/B] 
- small code change in tv search

[B]Version 8.8.1[/B] 
- removed tvdl thay have started to post only rar files

[B]Version 8.8.0[/B] 
- added upbuzz

[B]Version 8.7.9[/B] 
- removed dead sites
- code clean up
- added bluray movie watch online site
- added onlineseris forum movies & tv shows
- cleaned up search
- more work to be done on searches when i have more free time

[B]Version 8.7.8[/B] 
- removed dead sites
- fixed moviz4u
- removed kids space pleases use kids movies in my repo

[B]Version 8.7.7[/B] 
- added bluray movie watch online site
- added viberadioonline.com in radio

[B]Version 8.7.4[/B] 
- clean out

[B]Version 8.7.1[/B] 
- added superseriale
- fixed 300mbmovies4u search

[B]Version 8.7.0[/B] 
- fixed links url
- added tvmuseum

[B]Version 8.6.8[/B] 
- fixed links url

[B]Version 8.6.7[/B] 
- fixed links url

[B]Version 8.6.6[/B] 
- added themovie4u
 removed OCW for now

[B]Version 8.6.5[/B] 
- added OCW but not in search and site mite still go up and down
- added TVDL
- fixed 300mbmovies4u

[B]Version 8.6.4[/B] 
- added tv series log

[B]Version 8.6.2[/B] 
- fixed prime links

[B]Version 8.6.1[/B] 
- @PunjabiPindu update thanks mate

[B]Version 8.6.0[/B] 
- 

[B]Version 8.5.9[/B] 
- @PunjabiPindu update thanks mate

- @TheYid009 fixes

[B]Version 8.5.8[/B] 
- @PunjabiPindu update thanks mate
- fixed OMG
- @TheYid009 fixes
- prime links

[B]Version 8.5.7[/B] 
- loads of fixes

[B]Version 8.5.6[/B] 
- loads of fixes

[B]Version 8.5.5[/B] 
- loads of fixes

[B]Version 8.5.4[/B] 
- 

[B]Version 8.5.2[/B] 
- added tvdl same links as ocw

[B]Version 8.5.1[/B] 
- started fixing searches

[B]Version 8.5.0[/B] 
- added/testing filmxy and movies 

[B]Version 8.4.9[/B] 
- @PunjabiPindu update thanks mate
- fixed OMG movie names
- @TheYid009 fixes
- fixed world4ufree first move in list now plays
- added latestdude movies loads of 1080p


[B]Version 8.4.8[/B] 
- @PunjabiPindu update thanks mate
- moviz4u - Fixed regex for new link formatting
- moviz4u - Added support for direct links (masking locker/host to keep it alive longer; but its in the code)

[B]Version 8.4.7[/B] 
- fixed wrestling

[B]Version 8.4.6[/B] 
- changed watchwrestling.ch to watchwrestling.to
- removed some stuff

[B]Version 8.4.5[/B] 
- @PunjabiPindu update thanks mate
- Changed baseurl to remove // errors from OMG and W4ufree sites
- Updated uwatchfree category GetTitles slight change in page html
- Fixed OMG category listings to match new URL (they added /categeory/
- before each section in URL)
- Added OMG Punjabi Movies section... was buried under Others...
-
- @TheYid009 updates
- fixed prime links

[B]Version 8.4.4[/B] 
- added tvonline

[B]Version 8.4.2[/B] 
- added 1 link show
- fixed world4ufree
- 

[B]Version 8.4.1[/B] 
- clean up

[B]Version 8.4.0[/B] 
- clean up

[B]Version 8.2.9[/B] 
- clean up

[B]Version 8.2.8[/B] 
- added watchitvideos
- fixed episodes-tv
- fixed one click watch

[B]Version 8.2.7[/B] 
- fixes to searches
- added rlseries to tv shows

[B]Version 8.2.6[/B] 
- fixes to searches

[B]Version 8.2.5[/B] 
- fixes to searches

[B]Version 8.2.4[/B] 
- Live Streams are back

[B]Version 8.2.2[/B] 
- fixes to searches
- Added OMG aka onlinemoviesgold coded by @PunjabiPindu
- Added wrestlefeeds as a backup site
- removed streams for now
- test live streams in sport

[B]Version 8.2.1[/B] 
- fixes to searches
- new index movie search

[B]Version 8.2.0[/B] 
- fixed searches and index searches
- fixed all sites not linking
* still loads more to be fixed ie. radio and music

[B]Version 8.1.7[/B] 
- added mnhmovies needs the new openload resolver
* still loads more to be fixed 

[B]Version 8.1.6[/B] 
- fixed all of kids space
- added maxim 
* still loads more to be fixed 

[B]Version 8.1.5[/B] 
- fixed OCW search
- fixed watch wrestling
- clickNWatchOnline is now rlsseries
- fixed releaseFree tv shows
- fixed watchseries-online.ch
- fixed perfecthdmovies in HD
* still loads more to be fixed 

[B]Version 8.1.4[/B] 
- fixed OCW search

[B]Version 8.1.2[/B] 
- fixed fixed prime links

[B]Version 8.1.0[/B] 12/06/15
- fixed uwatchfree
- fixed index search
- added mkvitunes site
- added watch cartoon online in kids space

[B]Version 8.0.4[/B] 11/06/15
- added perfecthdmovies in full hd zone in movies
- added release free

[B]Version 8.0.2[/B] 10/06/15
- added online HD movies

[B]Version 8.0.1[/B] 8/06/15
- added Documentaries
- new icon and fanart
- fixes and code clean up

[B]Version 7.6.7[/B] 26/05/15
- removed release free
- added FDL in tv
- fixed and removed some kids stuff

[B]Version 7.6.6[/B] 26/05/15
- fixed watchfullmoviez
- fixed OCW search

[B]Version 7.6.5[/B] 04/05/15
- links
- index searches

[B]Version 7.6.4[/B]
- fixed wachswrestling
- fixed links tv shows
- added releasefree back

[B]Version 7.6.2[/B]
- fixed Links tv shows
- removed releasefree

[B]Version 7.6.1[/B]
- fixed Links search

[B]Version 7.6.0[/B]
- fixed Links search

[B]Version 7.5.9[/B]
- fixed Links search

[B]Version 7.5.8[/B]
- fixed Links site 
- added more searches in searches 

[B]Version 7.5.7[/B]
- added new site to searches
- watchfullmoviez added to tv shows movies & International

[B]Version 7.5.6[/B]
- fixed oneclickwatch tv shows and movies

[B]Version 7.5.5[/B]
- oneclickwatch back for now 

[B]Version 7.5.4[/B]
- fixes & clean up
-
- oneclickwatch gone for now 

[B]Version 7.5.2[/B]
- small fix to search

[B]Version 7.5.1[/B]
- oneclickwatch gone for now 

[B]Version 7.5.0[/B]
- testing new index search
- testing UpTostream links

[B]Version 7.4.7[/B]
- added oneclickwatch backup search in searches
- small fixes

[B]Version 7.4.5[/B]
- fixed links

[B]Version 7.4.4[/B]
- added release free site in search

[B]Version 7.4.2[/B]
- small fixes to links

[B]Version 7.4.1[/B]
- small fixes
- added moviz4u in International Zone

[B]Version 7.4.0[/B]
- Removed
- myvideolinks
- xyz

- Added
- links site

[B]Version 7.2.9[/B]
- Fixed
- TVHQ movies & tv
- XYZ
- search

- Removed
- viooz
- flixanity
- Cartoon HD

[B]Version 7.2.8[/B]
- New URL for MVL added 

[B]Version 7.2.7[/B]
- fixed 
- myvideolinks check settings to change urls
- oneclickwatch art not showing
- 300mbmovies4u
- index searchs 
- watchwrestling

[B]Version 7.2.6[/B]
- fixed watch wrestling
- added watch wrestling search

[B]Version 7.2.5[/B]
- myvideolinks url changer in settings
- small fixes

[B]Version 7.2.4[/B]
- added new url for myvideolinks

[B]Version 7.2.3[/B]
- small fix to OCW art

[B]Version 7.2.2[/B]
- small fixes
- fixed watchwrestling
- added todays hugefiles links to tv shows

[B]Version 7.2.1[/B]
- myvideolinks url changer in settings

[B]Version 7.2.0[/B]
- fixed myvideolinks

[B]Version 7.1.9[/B]
- fixed OCW fanart
- fixed playwire links in futbik

[B]Version 7.1.8[/B]
- small fixes
- search will continue if a site in the list is down
- added izidl site in search

[B]Version 7.1.7[/B]
- small fixes

[B]Version 7.1.6[/B]
- changed oneclickwatch from .org to .ws
- removed some sites from search

[B]Version 7.1.5[/B]
- fixed myvideolinks tv & movies
- removed WR

[B]Version 7.1.4[/B]
- fixed myvideolinks movies and tv
- clicknwatchonline fixed in search
- playwire links added to futbik football

[B]Version 7.1.2[/B]
- fixed youtube links in futbik football

[B]Version 7.1.1[/B]
- Rutube links added to futbik football
- oneclickwatch moved to bottom of search temp fix

[B]Version 7.1.0[/B]
- football Goals and Highlights in sport (still working on)
- 1/1/15 happy new year from TheYids REPO

[B]Version 7.0.9[/B]
- added movie900 to tv and movies site can be slow
- added moviedetector to movie search and index search great for 1080p 

[B]Version 7.0.8[/B]
- fixed .xyz
- fixed myvideolinks
- changed kids space wallpaper

[B]Version 7.0.7[/B]
- small fixes and seeing if i can make the kids search better

[B]Version 7.0.6[/B]
- New index search

[B]Version 7.0.5[/B]
- some fixes 
- if movie has no links or links are broken please use context menu [COLOR blue][B]E[/B][/COLOR]ntertainment [COLOR green]Search[/COLOR]

[B]Version 7.0.4[/B]
- fixed myvideovinks
- added XYZ to movies with Direct Links
- [COLOR blueviolet](D)[/COLOR] = Direct Links

[B]Version 7.0.2[/B]
- fixed myvideovinks in search
- added playmoviez to search

[B]Version 7.0.1[/B]
- happy birthday Entertainment HUB
- and what better way to celebrate it other then fixing myvideovinks the most pain in the ass site lol

[B]Version 7.0.0[/B]
- More Classic family movies
- Search Classic family movies

[B]Version 6.1.5[/B]
- code clean up
- added myvideolinks latest animaion movies to kids space

[B]Version 6.1.4[/B]
- updated Entertainment HUB News in News and help

[B]Version 6.1.2[/B]
- more stuff added to kids space section 
- Classic family movies
- Big movie list
- some new icons

[B]Version 6.1.1[/B]
- more stuff added to kids space section 
- added monster high movies
- barbie movies 
- princsee movies
- family movies 

[B]Version 6.1.0[/B]
- kids space section added to main menu (more to come)
- latest kids movies
- disney movies
- disney channel movies

[B]Version 6.0.5[/B]
- re-added WatchFullEpisodes to tv section and search
- added OnTopRadio to radio section 
- fixed TvHq movies 
- added onlinefreecinema with direct single link movies (testing)

[B]Version 6.0.4[/B]
- temp fix for myvideolinks changes to the site

[B]Version 6.0.2[/B]
- added watchseriesus to tv search
- added episodes-tv to tv shows
- removed WatchFullEpisodes
- fixed V-vid links not working in myvideolinks
- fixed watchwrestling

[B]Version 6.0.1[/B]
- streaming section back by popular demand but still not being updated

[B]Version 6.0.0[/B]
- Added pullVideos, WatchFullEpisodes, cartoonHD, to tv shows. flixanity to movies
- fixed myvideolinks
- new E icon

[B]Version 5.2.4[/B]
- fixes 

[B]Version 5.2.2[/B]
- Kodi Helix 14 ready all thanks go out to Poegloom for the fix 

[B]Version 5.2.1[/B]
- moved oneclickwatch to the bottem of the searches lists

[B]Version 5.2.0[/B]
- added clicknwatchonline.com to movies and tv shows and searches

[B]Version 5.1.8[/B]
- fixed myvideolinks.eu movies

[B]Version 5.1.7[/B]
- fixed myvideolinks.eu tv shows

[B]Version 5.1.6[/B]
- added moviedetector in movie search great for 1080p and removed fullxtreme.net to many rar

[B]Version 5.1.5[/B]
- added fullxtreme.net in movies good for 1080p

[B]Version 5.1.4[/B]
- added more sites to search & index search

[B]Version 5.1.2[/B]
- code clean up & fixes

[B]Version 5.1.1[/B]
- code clean up & some fixes

[B]Version 5.1.0[/B]
- code clean up

[B]Version 5.0.9[/B]
- added 
* watchwrestling archives & moved to top of list
- fixed 
* wrestlingrulez now showing all parts & hosts
- addon clean up


[B]Version 5.0.8[/B]
[COLOR cornflowerblue]- fixed [/COLOR]
* MyVideoLinks.eu 
[COLOR cornflowerblue]- added [/COLOR]
* new fanart
[COLOR cornflowerblue]- still working on [/COLOR]
* TVHQ
* ultra-vid

B]Version 5.0.7[/B]
- added 
* Flixanity/Cartoon HD movies (not very good but will do for now)
* watchwrestling (in sports)

[B]Version 5.0.6[/B]
- Flixanity has changed its name to Cartoon HD

[B]Version 5.0.5[/B]
- small fix

[B]Version 5.0.4[/B]
- removed watch the tapes
- added AwesomeDL
- added radio back to main screen
- added pure music 247 to radio
- fixed uwatchfree.net

[B]Version 5.0.2[/B]
- code clean up 

[B]Version 5.0.1[/B]
- added 
- undergroundflix to tv shows & movies 
- Central Radio UK to Radio 
- code clean up 
- removed sites not working 


[B]Version 5.0.0[/B]
- fixed :
- wrestling rulez 
- searches : removed sites that have been taken down 

[B]Version 4.1.6[/B]
- fix

[B]Version 4.1.5[/B]
- fixed searches : removed sites that have been taken down

[B]Version 4.1.4[/B]
- small fix 

[B]Version 4.1.2[/B]
- small fix 

[B]Version 4.1.1[/B]
- new layout for streams

[B]Version 4.1.0[/B]
- added watchfullepisode to tv show search

[B]Version 4.0.9[/B]
- removed tfpdl

[B]Version 4.0.8[/B]
- added channel cut back

[B]Version 4.0.7[/B]
- added filetube to search

[B]Version 4.0.6[/B]
- small changes

[B]Version 4.0.5[/B]
- new help box

[B]Version 4.0.4[/B]
- loads of code cleaning
- uwatchfree category added in inter.. zone

[B]Version 4.0.2[/B]
- code clean up and some fixes

[B]Version 4.0.1[/B]
- added wwe/mma index search
- added uwatchfree to hd zone and inter.. zone

[B]Version 4.0.0[/B]
- added Release 1-Click to search
- added wrestling rulez to sports *****(BETA/TESTING)******
- new index new released movie search
- big code clean up

[B]Version 2.2.9[/B]
- added 1-linkmovies to search
- code clean up

[B]Version 2.2.8[/B]
- more work done on searches
- new help section

[B]Version 2.2.7[/B]
- more work done on searches

[B]Version 2.2.5[/B]
- new index searches
- removed couch tuner

[B]Version 2.2.2[/B]
- fixes and addon clean up

[B]Version 2.2.1[/B]
- small fixes

[B]Version 2.2.0[/B]
- small fixes
- (BETA) MEGA Search and Entertainment search

[B]Version 2.1.0[/B]
- small fixes
- (BETA) MEGA Search = searches oneclickwatch watchthetapes binblix and tfpdl all at once..... (TESTING)
- radio is now inside music

[B]Version 2.0.2[/B]
- small fixes

[B]Version 2.0.1[/B]
- small fixes

[B]Version 2.0.0[/B]
- added mmashare.com 
- new icon

[B]Version 1.4.1[/B]
- added tfpdl.com (1080p tv movies) 

[B]Version 1.4.0[/B]
- added MY Streams

[B]Version 1.2.8[/B]
- added binflix (1080p tv shows & movies) 

[B]Version 1.2.7[/B]
- small fixes

[B]Version 1.2.6[/B]
- fixed myvideolinks.eu 

[B]Version 1.2.5[/B]
- small fixes 

[B]Version 1.2.4[/B]
- small fixes 

[B]Version 1.2.1[/B]
- added
* some live streams
* channel AKA
* clubland tv

[B]Version 1.2.0[/B]
- small fixes 
* one click watch search
* TV HQ and added nextpage to tv shows
- added
* couch tuner in tv shows
* some live streams
* channel AKA
* clubland tv

[B]Version 1.1.5[/B]
- small fixes

[B]Version 1.1.4[/B]
- small fix

[B]Version 1.1.2[/B]
- added searches
- fixed primeflicks tv shows

[B]Version 1.1.1[/B]
- small fix

[B]Version 1.1.0[/B]
- added TV HQ & myvideolinks.eu is back

[B]Version 1.0.9[/B]
- small fix to flixanity movies

[B]Version 1.0.8[/B]
- free movies removied and prime flicks

[B]Version 1.0.7[/B]
- small fix to flixanity still needs a better fix when i get some time

[B]Version 1.0.6[/B]
- added tfpdl.com
- added TwoDDL (HD)
- added TheYid news

[B]Version 1.0.5[/B]
- added Notification
- fixed watch the tapes

[B]Version 1.0.4[/B]
- added
* tupeliculashd.com
- removed
* myvideolinks.eu 

[B]Version 1.0.2[/B]
- fixed channelcut 

[B]Version 1.0.1[/B]
- fixed my video links eu

[B]Version 1.0.0[/B]
- Full release of Entertainment [COLOR dodgerblue][B]HUB[/B][/COLOR] V-1.0.0

